
/*****************************************/

.blog {
	float: left;
	width: 100%;
	padding: 70px 0px 70px 0px;
	position: relative;
	background: url(../img/bg_home1.jpg) center top repeat;
}

.blog h1 {
	font-family: 'aminobold';
	color: #B6252C;
	font-size: 30px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 0;
	height: 50px;
	overflow: hidden;
	display: flex;
	align-items: center;
	margin-top: 0px
}

.blog h1:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 3px;
	top: 20px;
	background: #B6252C;
	z-index: 1;
}

.blog h1 span {
	background: url(../img/bg_home1.jpg) center top repeat;
	padding: 0px 40px 0px 0px;
	z-index: 2;
}

.blog h2 {
	font-family: 'amino';
	color: #525258;
	font-size: 14px;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	font-style: italic;
	font-weight: 600;
	margin-bottom: 0px;
	margin-top: 0px;
}

.blog p {
	font-family: 'amino';
	color: #525258;
	float: left;
	width: 100%;
	font-size: 16px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;
	font-style: italic;
	line-height: 23px;
}

.blog ul {
	float: left;
	width: 100%;
	margin-top: 20px;
}

.blog li{
	float: left;
	width: calc(100% / 3);
	position: relative;
}

.blog .galeria_hiden{
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	width: 0;
	height: 0
}

.blog li button {
    float: left;
    margin-bottom: 0px;
    margin-top: 0px;
    background: no-repeat;
    border: none;
    text-align: left;
    font-family: 'aminobold';
    color: #525258;
    font-size: 14px;
    position: relative;
    padding: 0;
}

.blog li button:before {
    content: '';
    position: absolute;
    width: 80px;
    height: 3px;
    left: 95px;
    top: 7px;
    background: #B6252C;
}

.blog li .matchHeight {
	float: left;
	width: 100%;
	background: #FFF;
	border: solid 1px #DCDCDC;
}

.blog li figure {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	border-radius: 0;
}

.blog .desc_servicos {
	float: left;
	width: 100%;
	text-align: left;
	padding: 30px 40px;
}

.blog .desc_servicos p {
	font-family: 'amino';
    color: #525258;
    font-size: 14px;
    float: left;
    width: 100%;
    text-align: left;
    line-height: 22px;
    text-transform: uppercase;
    margin-top: 0;
    font-weight: bold;
}


.blog .imagem_blog {
	float: left;
	width: 100%;
	padding: 0 30px
}

.blog .busca{
	float: left;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
    position: relative;
}

.blog .busca input {
    float: left;
    background: #FFF;
    height: 45px;
    border-radius: 0px;
    border: none;
    text-indent: 20px;
    width: 100%;
}

.blog .busca button {
    position: absolute;
    right: 0;
    top: 0;
    background: #BA242C;
    color: #FFF;
    font-size: 17px;
    border: none;
    border-radius: 0;
    width: 140px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog .busca button i {
    margin-right: 10px
}